{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>{{ title }}</title>
{% endblock meta %}

{% block content %}

    <div class='jumbotron justify-content-center' style="background-color:#e3fde6;">
      <div class="row mx-5">
        <div class="col-lg-6">
          <h2 class="mt-5">This is your Favourite Manga List!</h2>
        </div>
      </div>
    </div>

    <ul>
    <div class="card-group">
    {% for manga in manga_list %}
        <div class="col-sm-3 m-4">
        <div class="card">
            <img class="card-img-top" src="{{manga.image_url}}"  alt="Card image cap">
            <div class="card-body">
                <h5 class="card-title">{{manga.title}}</h5>
                <p class="card-text">Score: {{manga.score}}, Volumes: "{{manga.episodes}} </p>
                <a href="#" class="btn btn-primary">Go somewhere</a>
            </div>
        </div>
        </div>
    {% endfor %}
    </div>
{% endblock content %}
